## ECellPercent ECellPercent |

## Functions

ECell * | e_cell_percent_new ()

## Types and Values

struct | ECellPercent

## Object Hierarchy

        GObject
        ╰── ECell
            ╰── ECellText
                ╰── ECellPercent

## Description

## Functions

### e_cell_percent_new ()

    ECell *
    e_cell_percent_new (const gchar *fontname,
                        GtkJustification justify);

Creates a new ECell renderer that can be used to render an integer percentage that comes from the model. The value returned from the model is interpreted as being an int.

See ECellText for other features.

#### Parameters

fontname | font to be used to render on the screen |
justify | Justification of the string in the cell. |

#### Returns

an ECell object that can be used to render numbers.

## Types and Values

### struct ECellPercent

    struct ECellPercent;